Subject: Re: wireless/atmel: remove time_t usage

From: Kalle Valo <[email-masked]>
Date: Wed, 08 Mar 2017 20:53:15 +0200

Alexandre Belloni <[email-masked]> writes:

> Hi,
>
> On 08/03/2017 at 15:13:40 +0000, Kalle Valo wrote:
>> Alexandre Belloni <[email-masked]> wrote:
>> > last_qual never really holds a time. It only holds jiffies. Make it the
>> > same type as jiffies.
>> > 
>> > Signed-off-by: Alexandre Belloni <[email-masked]>
>> 
>> The title should start with "atmel:", I can fix that during commit.
>> 
>
> If you prefer, I can send a v2

Thanks, but no need. I can easily edit the commit log when I commit it.

-- 
Kalle Valo